<div class="table-responsive">
  <table class="table table-bordered mb-0">
    <thead class="table-light">
      <tr>
        <th scope="col"><i class="fa-solid fa-microchip"></i> Architecture</th>
        <th scope="col">ISOs</th>
        <th scope="col">RPMs</th>
        <th scope="col">Cloud</th>
        <th scope="col">Containers</th>
        <th scope="col">Vagrant</th>
      </tr>
    </thead>
    <tbody>
